@CHARSET "UTF-8";

#list_table {
	margin: 0 0 20px 0;

	width:980px;
}
#empty_list {
	width:980px;
}
#list_table td {
	border: none;
}

#list_img {
	text-align: center;
	width: 15%
}

#list_img img {
	width: 160px;
	height: 120px;
	display: table;
	margin: 0 auto;
}

#list_subject {
	font-weight: bold;
	font-size:16px;
}

#list_right {
	text-align: right;
}

#empty {
	text-align: center;
}

#write_left {
	font-weight: bold;
	text-align: center;
	background: #eee;
	width: 10%;
}

#modify_left {
	font-weight: bold;
	text-align: center;
	background: #eee;
	width: 10%;
}
#read_table {
	width:980px;
}
#read_table td {
	border: none;
}

#read_top {
	border-bottom: 1px solid #ddd;
}

#read_subject {
	font-weight: bold;
}

#read_right {
	text-align: right;
}

#read_contents img {
	display: table;
	margin: 0 auto;
	width:800;
	height:600;

}
#button {
	margin: 30px 0 0 0;
	width:980px;
}
#page {
	margin: 20px 0 0 0;
	text-align: center;
	width:980px;
}
